
QGIS Application - Bug report #13012

labelling: drop shadow draws over character when the label placement is set to follow curves

2015-06-20 02:24 AM - Mathieu Pellerin - nIRV

Status: Closed

Priority: Normal

Assignee:

Category: Labelling

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 21088

Description

When drop shadow is enabled, and the label placement is set to curved, the drop shadow effect is drawn over characters. See the

attached screenshot (shadow.png) to see it rendered.

What should happen is for all the letters / clusters of a string to be placed along the path, and the drop shadow rendered afterwards.

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
